@charset "utf-8";
/* default PC */
body#pinpoint {
  background-color: #f4f4f4;
}

#pinpoint #contents h2:first-child {
  font-size: 24px;
  text-align: start;
  background-color: #273f81;
  border-radius: 5px;
  padding: 15px 20px;
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.03em;
  margin: 0 0 20px;
}

#pinpoint #contents .pinpoint-area {
  border-radius: 12px;
  background-color: #fff;
  padding: 50px 30px;
  box-shadow: 5px 5px 5px #d4d4d4;
  margin: 0 20px 160px;
}

#pinpoint .pinpoint-area h3 {
  background-color: #fff;
  border-radius: 0;
  color: #273f81;
  font-size: 31px;
  font-weight: bold;
  letter-spacing: 0.05em;
  margin: 0 auto 50px;
  padding: 0;
  position: relative;
  text-align: center;
}

/*=====================

ボタンデザイン用

=======================*/

/* ボタン共通デザイン */

#pinpoint .ico-link-btn {
  background-color: #273f81;
  background-image: url(../image/contents/ico_tab.svg);
  background-size: 20px;
  background-repeat: no-repeat;
  background-position: 7% center;
  border-radius: 10px;
  color: #fff;
  display: block;
  font-size: 22px;
  letter-spacing: 0.1em;
  max-width: 500px;
  margin: 0 auto;
  padding: 27px 15px;
  position: relative;
  text-align: center;
  transition: .3s;
}

#pinpoint .ico-link-btn::before {
  background-image: url(../image/contents/home/submit_arrow.svg);
  background-size: contain;
  background-repeat: no-repeat;
  content: "";
  display: block;
  height: 15px;
  position: absolute;
  right: 18px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 11px;
}

#pinpoint .ico-link-btn:hover {
  cursor: pointer;
  text-decoration: none;
  transform: scale(1.05);
  transition: .3s;
}

/* A案-背景オレンジ(クラス名：btn-01) */

#pinpoint .ico-link-btn.btn-01 {
  background-color: #e1791d;	
}

/* B案-枠線タイプ(クラス名：btn-02) */

#pinpoint .ico-link-btn.btn-02 {
  border: 3px solid #1c96d9;
  background-color: #fff;
  background-image: url(../image/contents/ico_tab_blue.svg);
  color: #1c96d9;
  font-weight: bold;
}

#pinpoint .ico-link-btn.btn-02::before {
  background-image: url(../image/contents/arrow_blue.svg);
}

/* C案-背景青緑(クラス名：btn-03) */

#pinpoint .ico-link-btn.btn-03 {
  background-color: #278181;	
}
/* 2026.4 SHAFT morimoto */
#pinpoint .m-auto {
  margin: 0 auto;
}
#pinpoint .info-box {
  width: 100%;
  max-width: 690px;
  padding: 10px;
  margin: 0 auto 30px;
}
#pinpoint .pinpoint-area img {
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.25);
}
#pinpoint .note-box {
  padding: 25px 15px;
}
#pinpoint .info-box ul {
  padding-left: 0;
}
#pinpoint .info-box ul li {
  line-height: 1.5;
  padding: 0.5em 0 0.5em 1em;
  list-style-type: none!important;/*ポチ消す*/
  text-indent: -1.2em;
}

#pinpoint .info-box ul li .check {
  color: #e1791d; /*アイコン色*/
  margin-right: 0.5em;
  font-weight: bold;
}
#pinpoint .br-600 {
  display: none;
}

/* //2026.4 SHAFT morimoto */


@media screen and (max-width: 1140px) {
  #pinpoint p.txt-150 {
    font-size: 150%;
  }
}

@media screen and (max-width: 1024px) {
  #pinpoint .pinpoint-area h3 {
    font-size: 29px;
  }
  .pinpoint-area {
    padding: 60px 40px;
  }
}
/* view-959 Mobile,Tablet */
@media screen and (max-width: 959px) {
  .pinpoint-area {
    padding: 55px 40px;
  }
  #pinpoint .pinpoint-area h3 {
    font-size: 27px;
  }
  /* 2026.4 SHAFT morimoto */
  #contents .link-btn {
    font-size: 14px;
  }
  /* //2026.4 SHAFT morimoto */
}

@media screen and (max-width: 767px) {
  #pinpoint .table-02 th {
    width: 125px;
  }
  #pinpoint p.txt-150 {
    font-size: 130%;
  }
  #pinpoint .img-2box.txt-center {
    margin-bottom: 20px;
    width: 100%;
  }

  #pinpoint .img-2box-txt {
    margin: 0;
    width: 100%;
  }

  #pinpoint .flex.mb-50 {
    margin-bottom: 0;
  }

  #pinpoint .flex.box-mb {
    margin-bottom: 65px;
  }

  #pinpoint .flex .txt-2box {
    margin-right: 0;
    width: 100%;
  }

  #pinpoint .flex .txt-2box .link-btn {
    margin: 0 auto;
  }

  /* 2026.4 SHAFT morimoto */
  #pinpoint .ico-link-btn.btn-fs {
    font-size: 20px;
  }
  #pinpoint h4 .h4-sub {
    text-align: center;
  }
  /* //2026.4 SHAFT morimoto */
}
@media screen and (max-width: 670px) {
  /* 2026.4 SHAFT morimoto */
  #pinpoint .ico-link-btn {
    font-size: 20px;
  }
  #pinpoint .ico-link-btn.btn-fs {
    font-size: 18px;
  }
  /* //2026.4 SHAFT morimoto */
}

@media screen and (max-width: 600px) {
  /* 2026.4 SHAFT morimoto */
  #pinpoint .br-600 {
    display: block;
  }
  /* //2026.4 SHAFT morimoto */
}
  /* view-559 Mobile */
@media screen and (max-width: 559px) {
  #pinpoint .ico-link-btn::before {
    height: 14px;
  }
  #pinpoint .ico-link-btn {
      background-position: 5% center;
      background-size: 18px;
      font-size: 18px;
      letter-spacing: .05em;
      max-width: 100%;
      padding: 21px 15px;
    }
  #pinpoint #contents .pinpoint-area {
      padding: 15px 15px;
      margin: 0 10px 120px;
    }
  #pinpoint .pinpoint-area h3 {
      font-size: max(4vw, 20px);
    }
  #pinpoint p.txt-150 {
      font-size: 110%;
  }
  #pinpoint .table-02 th, #pinpoint .table-02 td {
    border: none;
    display: block;
    width: 100%;
  }
  #pinpoint .table-02 th {
    border-bottom: 1px solid #bdbdbd;
  }
  #pinpoint .table-02 tr {
    border-left: 1px solid #bdbdbd;
    border-right: 1px solid #bdbdbd;
  }
  /* 2026.4 SHAFT morimoto */
  #pinpoint .ico-link-btn.btn-fss {
    font-size: 14px;
  }
  #pinpoint .ico-link-btn.btn-fs {
    font-size: 16px;
  }
  #pinpoint #contents h2:first-child {
    font-size: 22px;
    padding: 10px;
    text-align: center;
  }
  #pinpoint .info-box {
    padding: 0 5px;
    margin: 0 auto;
  }
  #contents .notes-box {
    padding: 20px 10px;
  }
  #contents h4 {
    padding: 7px 5px;
  }
  #pinpoint .ico-link-btn::before {
    right: 8px;
  }
  #contents .link-btn::before {
    right: 8px;
  }
  /* //2026.4 SHAFT morimoto */
}

/* 559以下はRWD時に崩れがあれば任意で作成 */

/*IE*/
@media all and (-ms-high-contrast: none) {}
